//This sample main program may be used to test ANSI C++ code generation scripts.
//In With Class load ansiCcar.omt.  Run the scripts chead1.sct and cfunc1.sct
//Create a project in your C environment.  Add cmain.cpp,  
//car.c, motor.c, passengr.c, tire.c, and clllrphn.c.
//Comments and suggestions are solicited Richard Felsinger, RCF Associates
//960 Scottland Dr, Mt Pleasant, SC 29464 tele 803-881-3648 71162.755@compuserve.com

#include "car.h"

int main ()
{
  Car car1;                 
  Car_registerIt(&car1);
  Car_operate(&car1);
  Car_makePhoneCall(&car1);
  Car_inflateTire(&car1);
  Car_checkPassengerSeatBelt(&car1);
  return 0;
}
